body{
    height: 90%;
}
html{
    width: 100%;
    background-color: rgb(177, 177, 177);
    height: 100%;
}
#MainDiv{
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: flex-start;
    flex-wrap: wrap;
    > #subdiv{
        width: 45%;
        background-color: #a0a0a0;
        height: 100%;
        border: Solid 10px #929292;
        border-radius: 20px;
        min-width: 300px;
        > div{
            display: flex;
            flex-direction: column;
            align-items: center;
            margin: 5px;
            background-color: #939393;
            padding: 10px;
            border-radius: 10px;
            > input{
                width: 90%;
                background-color: #a7a5a5;
                color: white;
                font-family: "Nunito", sans-serif;
                font-size: 20px;
                font-weight: 800;
            }
            > button{
                display: flex;
                flex-direction: column;
                align-items: center;
                margin: 4px;
                background-color: #939393;
                padding: 4px;
                border-radius: 10px;
                width: 130px;
                color: white;
                font-size: 17px;
                font-weight: 500;
            }
        }
        #out1 {color: #8eff97;}
        #out2 {color: #8eff97;}
        #out3 {color: #ffe08e;}
        #outN1 {color: #ffb2b2;}
        #outN2 {color: #ffe08e;}
        #Txt2 {color: #c4ffd0;}
    }
    > div > p{
        text-align: center;
        font-size: 22px;
        color: white;
        text-shadow: 0 2px 2px black;
        font-family: "Nunito", sans-serif;
        font-weight: 900;
        word-wrap: break-word;
    }
}